/* 
   Localizable.strings
   Student

   Created by Andriy Kachalo on 11/13/08.
   Copyright 2008 Andriy Kachalo. All rights reserved.
 */

/* Color chooser view title */
"Color" = "Färg";

/* Duration */
"Duration" = "Längd";

/* Duration format string f.e. "Duration: 1 week 2 days" */
"Duration: %@" = "Längd: %@";

/* Editing view title. f.e. 'Edit Something'*/
"Edit %@" = "Ändra %@";

/* Editing view alternate title.*/
"Edit" = "Ändra";

/* Start label. Used to indicate start time of class */
"Start" = "Börjar";

/* End label. Used to indicate end time of class*/
"End" = "Slutar";

/* Single year for duration. f.e. '1 year'.*/
"%d year" = "%d år";

/* Plural years for duration. f.e. '5 years'.*/
"%d years" = "%d år";

/* Single month for duration. f.e. '1 month'.*/
"%d month" = "%d månad";

/* Plural months for duration. f.e. '5 months'.*/
"%d months" = "%d månader";

/* Single week for duration. f.e. '1 week'.*/
"%d week" = "%d vecka";

/* Plural weeks for duration. f.e. '5 weeks'.*/
"%d weeks" = "%d veckor";

/* Single day for duration. f.e. '1 day'.*/
"%d day" = "%d dag";

/* Plural days for duration. f.e. '5 days'.*/
"%d days" = "%d dagar";

/* Single hour for duration. f.e. '1 hour'.*/
"%d hour" = "%d timme";

/* Plural hours for duration. f.e. '5 hours'.*/
"%d hours" = "%d timmar";

/* Single minute for duration. f.e. '1 minute'.*/
"%d minute" = "%d minut";

/* Plural minutes for duration. f.e. '5 minutes'.*/
"%d minutes" = "%d minuter";
"minutes" = "minuter";

/* Class details view title */
"Details" = "Detaljer";

/* Occurrence Type */
"Type" = "Typ";

/* First run of app - Sample Data alert */
"STSampleContentAlertTitle" = "Exempeldata";
"STSampleContentAlertText" = "Om du är bekant med det här programmet, välj Hoppa över för att börja använda det, annars välj Använd exempel.";
"Use Blank" = "Hoppa över";
"Load" = "Använd exempel";

/* Version format */
"STVersionFormat" = "Version %@ (%@)";

/* Delete all data alert texts */
"DeleteAllDataAlertTitle" = "Detta kommer radera all din %@ data inkluderat kurser, schema och uppgifter. Är du säker på att du vill radera?";
"CancelButtonTitle" = "Avbryt";
"DeleteAllDataButtonTitle" = "Radera all data";

/* Loading placeholder for Week View */
"Loading..." = "Laddar...";

/* Default button name */
"OK" = "OK";

/* Incorrect time interval alert texts */
"STIncorrectDateIntervalAlertText" = "Välj ett slutdatum efter startdatumet";
"STIncorrectTimeIntervalAlertText" = "Välj en sluttid efter starttiden";

/* Support request buttons in the Info box */
"Bug Report" = "Buggrapport";
"Feature Request" = "Önska funktion";

/* Texts to insert into new mail */

/* Only English Support
"STFeatureRequestMessageSubject" = "iStudiez Pro %@ funktionsförfrågan";
"STFeatureRequestMessageBody" = "Jag vill föreslå följande:";

"STBugReportMessageSubject" = "iStudiez Pro %@ buggrapport";
"STBugReportMessageBody" = "Jag har stött på följande problem:";
*/

"STFeatureRequestMessageSubject" = "%@ %@ Feature Request";
"STFeatureRequestMessageBody" = "I would like to suggest the following:";

"STBugReportMessageSubject" = "%@ %@ Bug Report";
"STBugReportMessageBody" = "While using the app on my %@ (iOS %@) I've encountered the following problem:";
"STBugReportMacMessageBody" = "While using the app on my %@ (OS X %@) I've encountered the following problem:";
"STBugReportTimezone" = "My time zone is: %@.\n";

/* Texts to insert into new mail */
"Tell a Friend" = "Berätta för en vän";
"STFriendMessageSubject" = "iStudiez Pro - fantastisk applikation för studenter!";
"STFriendMessageBody" = "Hejsan! Ta en titt på <a href=\"http://itunes.apple.com/WebObjects/MZStore.woa/wa/viewSoftware?id=310636441&mt=8\">iStudiez Pro</a>, fantastiskt verktyg för att organisera ditt akademiska schema :) Jag har använt det för ett tag och tycker det är det bästa någonsin!";

/* Sharing */
"Share" = "Dela inlämning";

/* Info box view title */
"STInfoBoxViewTitle" = "Information";
"Version" = "Version";

"Open Web Page" = "Öppna webbsida";

/* Info page buttons */
"Settings" = "Inställningar";
"Data Managing" = "Hantera Data";
"Technical Support" = "Teknisk Support";
"SendBackup" = "Säkerhetskopiera Data";
"SendBackupDescription" = "Detta kommer att skapa ett e-mail med all din %@ data bifogat. Skicka detta e-mail till dig själv. Öppna den bifogade filen på din enhet kommer starta %@ och återställa din data.";
"DeleteData" = "Radera %@ Data";
"LoadSample" = "Använd Exempeldata";

"STCreateDataBackup" = "Create Data Backup";
"STLoadBackup" = "Load Data Backup";

"STLocalizationStatement" = "Översatt till Svenska av Pierre Orsander.";
"STSpecialThanksStatement" = "Speciellt tack till Olga Tsisarenko.";
"STSpecialThanksStatement-iPad" = "Speciellt tack till Olga Tsisarenko \n& Yura Astashkin.";
"STCopyrightStatement" = "© 2009-2015 iStudiez Team.\nAlla rättigheter reserverade.";

/* New letter with backup */
"STDataBackupSubject" = "%@ data-säkerhetskopiering";
"STBackupButton" = "%@ data";

/* Alert on start */
"DataBackupAlertTitle" = "Återställ %@ data?";
"DataBackupAlertText" = "Du är på väg att överskriva nuvarande data med en tidigare sparad säkerhetskopia.";
"Replace" = "Ersätt";
"Cancel" = "Avbryt";

"Today" = "I dag";
"Yesterday" = "I går";
"DayAfterTomorrow" = "I övermorgon";

/* Backup errors alerts */
"STDataBackupFailureAlertTitle" = "Säkerhetskopiering misslyckades";
"STDataBackupFailureAlertText" = "%@ misslyckades att skapa en säkerhetskopia av. datan. Vänligen starta om din enhet och försök igen";

"STDataBackupLoadingAlertTitle" = "Kan inte ladda säkerhetskopia";
"STDataBackupLoadingAlertText" = "Den kan finnas olika skäl till varför data misslyckades att laddas in. Vänligen kontakta vår support för att lära dig mer."; 

"STBackupVersionAlertText" = "Denna säkerhetskopia skapades in en nyare version av %@. Vänligen uppdatera till %@ och ladda denna säkerhetskopia igen.";

"STAddressBookErrorAlertTitle" = "Misslyckades importera kontakt";
"STAddressBookErrorAlertMessage" = "iStudiez Pro kan inte importera kontakter från Exchange-servrar. Försök spara kontakten till enheten först.";

"None" = "Ingen";

"STDatabaseUpgrade" = "Uppgraderar databas...";

"Close" = "Stäng";



/* =============== Mac Version texts ================= */

"STBackButton" = "Tillbaka";
"STOverview" = "Överblick";

"Save" = "Spara";
"Done" = "Färdig";

"STOn" = "På";
"STOff" = "Av";

/*    =====    Menu texts    =====    */

/* Menu Bar texts */
"STMenuData" = "Data";
"STMenuEdit" = "Redigera";
"STMenuView" = "Visa";
"STMenuWindow" = "Fönster";

/* ==== Data Menu ==== */
"STMenuNewAssignment" = "Ny uppgift";
"STMenuNewClass" = "Ny klass";
"STMenuNewExam" = "Nytt prov";
"STMenuNewCourse" = "Ny Kurs";
"STMenuNewSemester" = "Ny termin";

"STMenuSaveDatabase" = "Spara databas";

/* ==== Edit Menu ==== */
"STMenuCut" = "Klipp ut";
"STMenuCopy" = "Kopiera";
"STMenuPaste" = "Klistra in";
"STMenuDelete" = "Radera";
"STMenuSelectAll" = "Markera alla";
"STMenuDeselectAll" = "Deselect All";

"STMenuEditAssignment" = "Redigera uppgift";
"STMenuEditClass" = "Redigera klassdetaljer";
"STMenuEditExam" = "Redigera provdetaljer";
"STMenuEditCourse" = "Redigera kursnamn";
"STMenuEditSemester" = "Redigera termins-information";
"STMenuEditInstructor" = "Redigera lärare";
"STMenuDoneEditing" = "Färdig att redigera";
"STMenuGenericEdit" = "Redigera";

"STMenuShowDetails" = "Show Details";

"STMenuEditCourseGrades" = "Hantera kursbetyg";
"STMenuManageHolidays" = "Hantera ledighet";

/* ==== View Menu ==== */

/* Assignments switch */
"SwitchToCompleted" = "Växla till färdiga"; //Switch to Completed Assignments
"SwitchToCurrent" = "Växla till nuvarande"; //Switch to Current Assignments
"STMenuGenericSwitch" = "Växla innehåll";

/* Overview switch */
"SwitchToDay" = "Växla till dag";
"SwitchToWeek" = "Växla till vecka";

/* Sort Assignments by: */
"STSortAssignments" = "Sortera uppgifter";
"ByDueDate" = "av utgående datum";
"ByCourse" = "av kurs";
"ByPriority" = "av prioritet";

/* Overview Menu */
"STNextDay" = "Nästa dag";
"STPreviousDay" = "Tidigare dag";
"STNextWeek" = "Nästa vecka";
"STPreviousWeek" = "Tidigare vecka";
"STNextMonth" = "Nästa månad";
"STPreviousMonth" = "Tidigare månad";
"STGoToToday" = "Gå till idag";

/* View Full Screen */
"STViewFullScreen" = "Fullskärm";

/* Can't edit iCal Event text */
"STCannotEditiCalEvent" = "Kan inte redigera iCal-händelse";

"STShowIniCal" = "Show in iCal";

/* Mark assignments as completed/incompleted */
"STMarkAsCompleted" = "Markera uppgift som färdig";
"STMarkAsIncompleted" = "Markera uppgift som ofullständig";


/* =============== ALERTS ================ */

/* Cancel this class alert */
"STCancelClassText" = "Vill du avbryta just denna kursen och ta bort den permanent från ditt schema?";
"STCancelClassTextNote" = "Det kommer återställas när du ändrar schema-detaljer för denna kursen.";

/* ============== Additional menu items =============== */

/* Application menu */
"STMenuAbout" = "About %@";
"STMenuPreferences" = "Preferences";
"STMenuServices" = "Services";
"STMenuHideiStudiez" = "Hide %@";
"STMenuHideOthers" = "Hide Others";
"STMenuShowAll" = "Show All";
"STMenuQuit" = "Quit %@";

/* Data menu */
"STMenuCloseWindow" = "Close Window";
"STMenuNewWindow" = "New Window";

/* Edit Menu */
"STMenuSpellingGrammar" = "Spelling and Grammar";
"STMenuCheckSpelling" = "Check Spelling";
"STMenuSpeech" = "Speech";
"STMenuStartSpeaking" = "Start Speaking";
"STMenuStopSpeaking" = "Stop Speaking";

/* Window Menu */
"STMenuMinimize" = "Minimize";
"STMenuZoom" = "Zoom";
"STMenuBringAllToFront" = "Bring All to Front";

/* Help Menu */
"STMenuHelp" = "Help";
"STAppHelp" = "%@ Help"; //iStudiez Pro Help
"FAQ" = "Frequently Asked Questions";



/* =============== small strings ================= */
"of" = "of"; /* example: 1 of 3 points earned */

"STSelectButton" = "Select";



/* 
   Assignments.strings
   Student

   Created by Andriy Kachalo on 9/15/08.
   Copyright 2008 Andriy Kachalo. All rights reserved.
 */

"Assignment" = "Läxa";
"Assignments" = "Läxor";
"Due Date" = "Inlämningsdatum";
"Partner" = "Partner";
"Partners" = "Partners";

/* Group name for assignments without courses */
"Other" = "Annat";

/* Default assignment name (placeholder) */
"Untitled Assignment" = "Namnlös läxa";

/* Delete Assignment button */
"Delete Assignment..." = "Radera läxa";

/* 'Choose Course' button title */
"Choose Course..." = "Välj kurs";

/* 'Add Partner' button title */
"Add Partner..." = "Lägg till partner";

"DeleteAssignmentAlertTitle" = "Är du säker du vill radera denna läxan?";
"DeleteAssignmentButtonTitle" = "Radera läxa";

"DeleteAssignmentsAlertTitle" = "Are you sure you want to delete %d assignments?";
"DeleteAssignmentsButtonTitle" = "Delete Assignments";

/* Assignment name property */
"Title" = "Titel";

/* Assignment description property */
"Description" = "Beskrivning";

"ChoosePartnerButtonTitle" = "Välj partner";
"NewPartnerButtonTitle" = "Ny partner";

"All" = "Alla";
"Incomplete" = "Nuvarande";
"Complete" = "Färdiga";


"STDueToday" = "Till idag";
"STDueTomorrow" = "Tills imorgon";
"STDueInFormat" = "Till %@";
"STDueFormat" = "Till %@";
"STOverdueFormat" = "Försenad för %@";

"STCompletedTodayFormat" = "Slutförd idag vid %@";
"STCompletedYesterdayFormat" = "Slutförd igår vid %@";
"STCompletedFormat" = "Slutförd %@"; 

/* Assignment property name for editing view */
"Assignment Name" = "Uppgiftstitel";

/* Table Headers */
"Tomorrow" = "Imorgon";
"Someday" = "Någon dag"; /* Assignment due date: someday */

/* Assignment Priority */
"Priority" = "Prioritet";
"STPriority0" = "Låg";
"STPriority1" = "Normal";
"STPriority2" = "Hög";

"STNoAssignmentsTitle" = "Inga läxor";
"STNoAssignmentsDescription" = "Du kan lägga till läxor genom att klicka på \"+\" knappen i det högra hörnet längst upp i programmet.";

"When" = "När"; /* When: 3 days before */
"At" = "Den"; /* At 5:00 PM */

// Desktop additions
"STShow" = "Show:";
"STDueDate" = "Förfallodatum";
"STCourse" = "Kurs";
"STPriority" = "Prioritet";
"STDate" = "Datum";

"STImportAssignmentAlertTitle" = "Accept Assignment";
"STImportAssignmentAlertText" = "Do you want to accept \"%@\"?";
"STImportAssignmentButton" = "Accept";



/* =============== Mac Version texts ================= */

"STNoAssignmentsDescriptionMac" = "Du kan lägga till uppgifter genom att klicka på Plus-knappen.";


/* 
   Courses.strings
   Student

   Created by Andriy Kachalo on 7/26/08.
   Copyright 2008 Andriy Kachalo. All rights reserved.
 */
 
"Course" = "Kurs";

"Course name" = "Kursnamn";
"Exams" = "Prov";

"STandOneExam" = ", %d exam"; // 3 assignments, 1 exam
"STandManyExams" = ", %d exams"; // 3 assignments, 3 exams

/* Courses view title */
"CourseViewControllerTitle" = "Kurs";

/* Untitled course placeholder */
"Untitled Course" = "Namnlös kurs";


"Add Occurrence..." = "Lägg till klass";
"Add Instructor..." = "Lägg till lärare";
"Add Exam..." = "Lägg till prov";

/* Delete Course button */
"Delete Course..." = "Radera kurs";

/* Alert that appears when user presses 'Delete Course' button */ 
"DeleteCourseAlertTitle" = "Detta kommer radera denna kursen, dess schema och läxor. Är du säker du vill radera hela kursen?";
"DeleteCourseButtonTitle" = "Radera kurs";

"ChooseInstructorButtonTitle" = "Välj lärare";
"NewInstructorButtonTitle" = "Ny lärare";

/* Show all occurrences button title format */
"Show all %d occurrences..." = "Visa alla %d lektioner";

"Repeating Occurrence" = "Regelbundet";
"Single Event" = "En gång";

/* Placeholders texts */
"STNoScheduleLabel" = "No Schedule";
"STNoScheduleDescription" = "You can add classes and exams by tapping the \"+\" button at the top right corner of this view.";

/* Empty course help text that appears when course contains no schedule, instructors and exams  */
"STEmptyCourseHelpText" = "Denna kursen har ingen data. Klicka på \"+\" knappen eller öppna Redigerar-läget för att skriva in ditt schema.";

/* [+] button options */ 
"STNewOccurrenceButtonTitle" = "Vanlig lektion";
"STNewSingleOccurrenceButtonTitle" = "Engångslektion"; 
"STNewExamButtonTitle" = "Prov";


/* ============= CrashReporter ============ */
/*              Global strings              */

/* For dialogs yes buttons */
"Yes" = "Send";

/* For dialogs no buttons */
"No" = "Cancel";

/* For dialogs ok buttons */
"OK" = "OK";

/* Crash dialog */

/* Title showing in the alert box when crash report data has been found */
"CrashDataFoundTitle" = "Report an Issue?";

/* Description explaining that crash data has been found and ask the user if the data might be uploaded to the developers server */
"CrashDataFoundDescription" = "Previously the app quit unexpectedly. Would you like to provide the developers with the anonymous report in order to help them find out the cause and fix the issue?";

/* Alert box button if the users wants to send crash data always automatically */
"Always" = "Always";

/* Text showing in a processing box that the crash data is being uploaded to the server */
"Sending" = "Sending…";

/* Title for the alert view giving feedback about the crash */
"CrashResponseTitle" = "Issue Status";

/* Full text telling the bug is fixed and will be available in the next release */
"CrashResponseNextRelease" = "Previously you reported an issue that caused the app to quit unexpectedly. This issue will be resolved in the nearest update of %@.";

/* Full text telling the bug is fixed and the new release is waiting at Apple */
"CrashResponseWaitingApple" = "Previously you reported an issue that caused the app to quit unexpectedly. This issue has been resolved, the new version of %@ is now waiting for approval by Apple.";

/* Full text telling the bug is fixed and an update is available in the AppStore */
"CrashResponseAvailable" = "Previously you reported an issue that caused the app to quit unexpectedly. This issue has been resolved, the new version of %@ is available. Please make data backup and update to the new version.";


/* ================= MAC version texts =================== */

"CrashReporterTitle" = "Issue Reporter";

"CrashDataFoundDescriptionMac" = "Previously %@ unexpectedly quit when running. Would you like to provide the developers with the anonymous report in order to help them find out the cause and fix the issue?";

"SendButton" = "Send";
"CancelButton" = "Cancel";
"ShowDetailsButton" = "Show Details";
"HideDetailsButton" = "Hide Details";

"CommentsLabel" = "Comments:";
"CommentsPlaceholder" = "Please carefully describe steps that you took before the problem appeared.";


/* 
   Exams.strings
   Student

   Created by Andriy Kachalo on 10/25/08.
   Copyright 2008 Andriy Kachalo. All rights reserved.
 */

/* Exam view controller title */
"Exam" = "Prov";

/* 'Delete Exam' red button title  */
"Delete Exam..." = "Radera prov";

/* 'Date and Time' table section title */
"Date and Time" = "Datum & Tid";

"Date" = "Datum";
"Location" = "Plats";
"Room" = "Rum";
"Building" = "Byggnad";
"Address" = "Address";

"DeleteExamAlertTitle" = "Är du säker du vill ta bort det här provet?";
"DeleteExamButtonTitle" = "Radera prov";


/* 
   Grades.strings
   iStudiez Pro version 1.2

   Copyright 2010 Andriy Kachalo & Michael Balashoff. All rights reserved.
 */

"Grade" = "Betyg";
"Grades" = "Betyg";
"No grade" = "Inget";

"STGradeExams" = "Grade exams";
"STExamsInAssignments" = "Exams in Assignments List";
"STExamsInAssignmentsDescription" = "Exams will be shown as assignments in Assignments View.";
"STGradeExamsDescription" = "When this feature is disabled, your grade calculation will be based on graded assignments only.";

/* Assignmment points */
"Earned Points" = "Tjänade poäng";
"Total Points" = "Max möjliga";

"STNumberOfPoints" = "Poäng"; // for example 5 points

/* Assignmment points SHORT TEXT */
"EarnedSmallText" = "tjänade";
"TotalSmallText" = "möjliga";

/* Assignment Weights */
"Weight" = "Mål";
//"Weights" = "Uppgiftsmål";
"Weights" = "Mål";
"No Weight" = "Inte tilldelad";
"No Weights" = "Inga";
"STNoMark" = "N/A"; //No Grade

"STWeightsExplanation" = "Om du inte lägger till uppgiftsmål för kursen, så kommer betyget bli beräknat genom att dela den totala tjänade poängen med totala poäng för alla uppgifter.";
"STExistingWeightTitle" = "Namn redan taget";
"STExistingWeight" = "Denna kursen innehåller redan ett mål med namnet \"%@\". Vänligen välj ett annat namn för målet du lägger till nu.";

"New Weight" = "lägg till nytt mål";

"STWeightsTotalFormat" = "Totalt: %@%%";

/* Course Credits */
"Credits" = "Kurspoäng";
"Credit" = "Kurspoäng";

/* Grading Scale */
"Scale" = "Betygsskala";
"No Scale" = "N/A";
"STNoScaleExplanation" = "Tills särskild betygsskala är tillagd, så kommer betyg för den kursen visas som procent. Anpassa betygsskala att visa betyg som utmärkelser. Generell betygsskala för alla kurser kan ställas in i programmets inställningar.";

/* Alert on start */
"STGradesIntroductionAlertTitle" = "Betyg";
"STGradesIntroductionAlertMessage" = "Betygsval är tillgängligt, vill du aktivera det och anpassa nu?";
"STGradesIntroductionAlertYesButton" = "Ja";
"STGradesIntroductionAlertCancelButton" = "Nej";

/* Grades On/Off */
"On" = "På";
"Off" = "Av";

/* Grades Min/Max */
"Min" = "Min";
"Max" = "Max";

/* Default Weight Names */
"STHomeworkWeight" = "Läxa";
"STProjectWeight" = "Projekt";
"STQuizWeight" = "Förhör";
"STTestWeight" = "Test";
"STExamWeight" = "Tenta";
"STPapersWeight" = "Uppsats";
/* ======== Grades Settings ==========*/

"STGradesEnabledCheckboxTitle" = "Betyg";
"STGradesOptionDescription" = "Grades option helps you keep track of your homework progress, courses grades and overall GPA.";

/* Alert */
"STGradingScaleAlertText" = "Denna betygsskalan kommer bli tillämpad på:";
"STGradingScaleDestructiveButtonTitle" = "Alla kurser";
"STGradingScaleOtherButtonTitle" = "Nya kurser";

/* Smart Keypad option */
"STGradeEnableQuickGradeInput" = "Smart tangentbord";
"STGradeEnableQuickGradeInputDescription" = "Smart tangentbord låter dig snabbt skriva in tjänade/totala poäng när du väl markera en uppgift som färdig.";

"STGradeEnableQuickGradeInputMac" = "Quick grade input";
"STGradeEnableQuickGradeInputDescriptionMac" = "Allows you quickly input earned/total points once you mark assignment as complete.";

/* Grading Scale Settings */
"STGradesDefaultGradingScale" = "Betygsskala";
"STGradeGradingScalePreviewFooterText" = "Klicka på \"Redigera\" knappen för att anpassa betygsskalan. Den kommer bli sparad som en anpassad skala.";

/* Custom Grading Scale */
"Custom" = "Anpassad";

/* Grading Scale mode */
"Percents" = "Procent";
"Letters" = "Utmärkelser";
"Points" = "Poäng";

/* Grading scale example */
"STExample" = "Exempel:";
"STExamplePercents" = "\"Biologi: 95.5%\"";
"STExampleLetters" = "\"Biologi: A\"";
"STExamplePoints" = "\"Biologi: 5\"";

/* Range for Point grading scale */
"STMaxPoints" = "Omfång";

/* GPA Scale */
"STGPAScale" = "GPA Skala"; 
"STGPAScaleNoScaleExplanation" = "Om inte särskild GPA-skala är tillagd så kommer din totala GPA synas som procent.";
"STNoGPAScale" = "No GPA Scale";

/* Final grade for past courses */
"STCourseGradeTitle" = "Slutbetyg";
"STFinalGrade" = "Slutligt kursbetyg";
"STFinalGradeExplanation" = "När slutbetyg är inskrivet så kommer den prevail över alla tidigare inskrivna betygsdata och kommer bli beräknat mot en total GPA.";

/* Overall GPA */
"STOverallGPA" = "Total GPA";

/* Grade Points Average */
"GPA" = "GPA";

/* Option for counting GPA - Include incomplete assignments */
"STCountIncompleteAssignments" = "Inkludera ofärdiga";

"Name" = "Namn";
"Value" = "Värde";

"Scale & GPA" = "Skala & GPA";

"Use Grades" = "Använd betyg";

"GradesGuideExplanation" = "se användarguiden till %@ på hemsidan för att lära dig använda betyg-alternativet.";

"STPercentDecimals" = "Percent Decimals";
"STPercentDecimalsDescription" = "When enabled, allows entering of decimal percents while editing your grading scale or GPA scale.";
"STResetGPAScale" = "Reset to Default";

/* =============== Mac Version texts ================= */

"STPercentDecimalsMac" = "Enable percent decimals";

"STGradingScaleMacAlertTitle" = "Du har ändrat betygsskalan";
"STGradingScaleMacAlertText" = "Denna betygsskalan kommer appliceras på:";

"Template" = "Template";
"STGradeGradingScaleMacFooterText" = "You can customize this grading scale. It will be saved as Custom scale.";

"STCalculateCourseGrade" = "Calculate course grade";





/* 
   Holidays.strings
   Student

   Created by Andriy Kachalo on 8/19/09.
   Copyright 2009 Andriy Kachalo. All rights reserved.
 */

"Holiday" = "Helgdag";
"Holidays" = "Helgdagar";

"Starts" = "Börjar";
"Ends" = "Slutar";

/* Placeholder */
"No Holidays" = "Inga helgdagar";
"No Holidays Placeholder Explanation Text" = "Du kan lägga till helgdagar genom att klicka på \"+\" knappen i det översta högra hörnet i denna visningen.";

"CalendarLabel" = "LEDIGHET";

"ShiftScheduleDescription" = "Byta schema kommer pusha dina kurser efter denna ledigheten";
"Shift Schedule" = "Byta schema";


/* =============== Mac Version texts ================= */

"NoHolidaysPlaceholderExplanationMac" = "Du kan lägga till ledighet genom att klicka på Plus-knappen.";


/* 
   Instructors.strings
   Student

   Created by Andriy Kachalo on 8/19/09.
   Copyright 2009 Andriy Kachalo. All rights reserved.
 */
 
"Instructor" = "Handledare";
"Instructors" = "Handledare";
"InstructorsFull" = "Handledare";

/* Placeholder */
"No Instructor" = "Inga handledare";
"No Instructors" = "Inga handledare";
"No Instructors Placeholder Explanation Text" = "Du kan lägga till handledare genom att klicka på \"+\" knappen i toppen av det högra hörnet i denna visningen.";

"STOccurrenceNewInstructorButtonTitle" = "Ny Handledare";
"STOccurrenceChooseInstructorButtonTitle" = "Välj Handledare";

"add photo" = "lägg till foto";
"edit photo" = "ändra";


/* Delete Instructor alert red Delete button title */
"DeleteInstructorButtonTitle" = "Radera handledare";

"STNewField" = "lägg till";
"STNewEmailAddressButtonTitle" = "lägg till e-mail";
"STNewWebAddressButtonTitle" = "lägg till hemsida";
"STNewPhoneNumberButtonTitle" = "lägg till telefonnummer";
"STNewAddressButtonTitle" = "lägg till address";
"STNewOfficeHoursButtonTitle" = "lägg till arbetstimmar";

"Classes" = "Schema";

"Office Hours" = "Arbetstimmar";

"Info" = "Detaljer";

/* Placeholders */
"STInstructorPlaceholder_fullName" = "Namn";
"STInstructorPlaceholder_title" = "Titel";
"STInstructorPlaceholder_department" = "Avdelning";
"STInstructorPlaceholder_company" = "Anknytning"; /* instructor's affiliation with university or faculty or school etc. */

"STImportButtonTitle" = "Kopiera från Kontakter";

"STNoCoursesForInstructor" = "";
"STMultipleCoursesForInstructor" = "Flera kurser"; /* If instructor is attached to more than 1 course */

"STInstructorPickerViewTitle" = "Välja handledare";

"email" = "e-mail";
"phone" = "telefonnummer";
"webpage" = "webbsida";

//Add photo alert
"Take Photo" = "Ta bild";
"Choose Existing Photo" = "Välj befintlig bild";
"Delete Photo" = "Radera bild";


/* =============== Mac Version texts ================= */

"STNoInstructorsPlaceholderExplanationMac" = "Du kan lägga till instruktörer genom att klicka på Plus-knappen.";


/* 
   Occurrence.strings
   Student

   Created by Andriy Kachalo on 8/6/08.
   Copyright 2008 Andriy Kachalo. All rights reserved.
 */

"Occurrence" = "Lektion";
"NextOccurrence" = "Nästa klass";

"From" = "Från";
"To" = "Till";

"Occurrence type" = "Typ";
"Occurrence repeats" = "Repeterande";

"Single Occurrence" = "Engångshändelse";

"STOccurrenceLectureTypeIdentifier" = "Föreläsning";
"STOccurrenceLabTypeIdentifier" = "Labb";
"STOccurrencePracticalTypeIdentifier" = "Praktiskt";
"STOccurrenceSeminarTypeIdentifier" = "Seminarium";
"STOccurrenceClassTypeIdentifier" = "Lektion";
"STOccurrenceGroupStudyTypeIdentifier" = "Studiegrupp";
"STOccurrenceOfficeHoursTypeIdentifier" = "Lärarens arbetstimmar";

"STOccurrenceExamTypeIdentifier" = "Prov";

"lowercase building" = "byggnad";
"lowercase room" = "sal";

/* Unknown location - should be blank */
"Unknown location" = "";

"address placeholder" = "byggnadsadress";
"building placeholder" = "byggnadsnummer";
"room placeholder" = "salnummer";

/* Single event */
"Never" = "Aldrig";
"Every week" = "Varje vecka";
"Every %d weeks" = "Var %d vecka";

/* Delete occurrence button  - NOT USED */
"Delete Occurrence..." = "Radera schema";

"DeleteOccurrenceAlertTitle" = "Är du säker du vill radera detta schemat?";
"DeleteOccurrenceButtonTitle" = "Radera schema";

/* Push notification formatting */
"STPushNotificationMainFormat" = "\UE325 %@ - %@, %@"; /* <time> - <title>, <type> */
/* Push notification formatting for classes*/
" by %@" = " av. %@"; /* <Class> by <Instructor Name> */
" in %@" = " i %@"; /* <Class> in <Location> */

/* Push notification formatting for assignments*/
" on %@ due %@" = " på %@ den %@"; /* <Write Essay> on <Literature> due <date> */
" due %@" = " den %@"; /* <Write Essay> due <date> */

"STAddNewOccurrenceTypeButtonTitle" = "Lägg till kurstyp";
"STEditClassType" = "Redigera kurstyp";

//Repeats
"Every" = "Var";
"Every week" = "Varje vecka";
"Every other week" = "Varannan vecka";
"Every %d weeks" = "Var %d vecka";

"Every day" = "Varje dag";
"Every other day" = "Varannan dag";
"Every %d days" = "Var %d dag";

"Every working day" = "Varje arbetsdag";
"Every other working day" = "Varannan arbetsdag";
"Every %d working days" = "Var %d arbetsdagar";

"Weeks" = "veckor";
"Days" = "dagar";
"Working days" = "arbetsdagar";

/* iPad Today switch */
"STWeek" = "Vecka";
"STDay" = "Dag";

/* Alert about cancelled classes */
"STCancelOrRestoreAlert" = "You just changed the course schedule details. Would you like to restore previously cancelled classes back to your schedule?";
"STKeepCancelled" = "Keep Cancelled"; //This is a button. Should be short.
"STRestoreCancelled" = "Restore"; //This is a button. Should be short.

/* Class Details window placeholder */
"STNoSelectionTitle" = "No Selection";
"STNoSelectionText" = "Select a class, exam or iCal event to see its details.";




/* 
   Schedule.strings
   Student

   Created by Andriy Kachalo on 11/13/08.
   Copyright 2008 Andriy Kachalo. All rights reserved.
 */

/* No Classes explanation placeholder */
"No classes" = "Inga lektioner";

/* No Assignments explanation placeholder */
"No assignments" = "Inga läxor";

"STWeekRulerAMTimeFormat" = "%d";
"STWeekRulerPMTimeFormat" = "%d";
"STWeekRulerNOONTimeFormat" = "Middagstid";

"Schedule" = "Schema";

"STAllDay" = "Hela dagen"; 

"STNewClassButtonTitle" = "Ny kurs/prov";
"STNewICalEventButtonTitle" = "Ny kalender-händelse";

"STNoAttendees" = "Inga inbjudna";
"STOneAttendee" = "1 inbjuden";
"STManyAttendees" = "%d inbjudna";

"STWeekviewAlldayMoreEvents" = "%d fler"; // f.e. 2 more events


/* 
   Settings.strings
   Student

   Created by Andriy Kachalo.
   Copyright 2010 Andriy Kachalo & Michael Balashoff. All rights reserved.
 */
 

"Nicknames for Partners" = "Partners smeknamn";


"Colored dots" = "Färgade punkter";

/* Enables/disables multiple dots in calendar. */
"Multiple Dots" = "Flera punkter"; 

"Assignments Icons" = "Uppgifts-ikoner";
"Exams Icons" = "Prov-ikoner";

"Week View" = "Veckovy";
"Week Number" = "Veckonummer";
"Month View" = "Månadsvy";

"Appearance" = "Utseende";

"App Icon Badge" = "Programbricka";
"Show Badge" = "Visa bricka";
"Show Exams" = "Visa prov";

"Tasks for" = "Läxor för";
"1 day" = "1 dag";
"2 days" = "2 dagar";
"3 days" = "3 dagar";
"4 days" = "4 dagar";
"5 days" = "5 dagar";
"6 days" = "6 dagar";
"1 week" = "1 vecka";
"2 weeks" = "2 veckor";
"3 weeks" = "3 veckor";
"1 month" = "1 månad";
"All tasks" = "Alla uppgifter";
"Overdue" = "Försenad";

"Today Icon" = "Idag-ikon";
"Month" = "Månad";
"Weekday" = "Veckodag";

"Calendar" = "Kalender";

"Advanced" = "Avancerat";

"Default time interval" = "Tidssteg";
"1 minute" = "1 minut";
"5 minutes" = "5 minuter";

/* Default class duration */
"Default class duration" = "Lektionslängd";

"Notifications" = "Notiser";
"Enable Push" = "För att ta emot notiser, gå till \"Inställningar\" applikationen och aktivera notiser för iStudiez Pro.";
"Push Connection" = "Apples Push Notification-tjänst kräver en anslutning till internet, antingen via en 3G/EDGE anslutning eller Wi-Fi.";

"Class Notifications" = "Kurser"; /* Should be short */
"Assignment Notifications" = "Läxor";  /* Should be short */

"STClassNotificationsTimeIntervalFormat" = "%d minuter före";

"STAssignmentNotificationsOnDueDate" = "På sista datum";
"STAssignmentNotificationsDayBefore" = "Dagar innan";
"STAssignmentNotificationsDaysFormat" = "%d dagar innan";
"STAssignmentNotificationsDefaultTime" = "Standardtid";

"5 minutes before" = "5 minuter innan";
"10 minutes before" = "10 minuter innan";
"15 minutes before" = "15 minuter innan";
"20 minutes before" = "20 minuter innan";
"30 minutes before" = "30 minuter innan";
"60 minutes before" = "1 timme innan";
"120 minutes before" = "2 timmar innan";
"300 minutes before" = "5 timmar innan";
"1440 minutes before" = "En dag innan";
"2880 minutes before" = "2 dagar innan";

"Planner" = "Planerare";

"Sound" = "Ljud";
/* Default iPhone OS sound */
"System Default" = "Standard";

/* Today Phrazes */
"Reset Settings" = "Återställ standardfraser";

"STPublishToSystemCalendar" = "Publicera till iCal";
"STPublishProgress" = "Publicera klasser till iCal...";
"STUnPublishProgress" = "Ta bort kurser från iCal...";
"STImportFromSystemCalendar" = "iOS kalender-händelser";
"STSystemCalendarDescription" = "Låter dig hantera systemets kalender-händelser direkt från %@."; // within iStudiez Pro

/* Page Flip Settings */
"STPageFlipHeader" = "Animering";
"STPageFlip" = "Sidbyte";



/* =============== Mac Version texts ================= */

/* Appearance */
"STPrefsDockAssignments" = "Show assignments count";
"STPrefs1day" = "1 dag innan";
"STPrefs2days" = "2 dagar innan";
"STPrefs3days" = "3 dagar innan";
"STPrefs4days" = "4 dagar innan";
"STPrefs5days" = "5 dagar innan";
"STPrefs6days" = "6 dagar innan";
"STPrefs1week" = "1 vecka innan";
"STPrefs2weeks" = "2 veckor innan";
"STPrefs3weeks" = "3 veckor innan";
"STPrefs1month" = "1 månad innan";
"STPrefsAllAssignments" = "Alla uppgifter";
"STPrefsOverdue" = "Endast utgående uppgifter";

"STPrefsICalEvents" = "Visa iCal-händelser";
"STPrefsCalendars" = "Kalendrar"; //Choose iCal Calendars to Display
"STPrefsSelectCalendarsLabel" = "Välj kalendrar du vill visa i iStudiez Pro";
"STPrefsShowAsDots" = "Visa punkter för dem";

/* Single form label for Birthdays calendar */
"Birthday" = "Födelsedag";
/* Plural form label for Birthdays calendar */
"Birthdays" = "Födelsedagar";

"STMiniCalendarDisplay" = "Visa i minikalendern";
"STPrefsBoldAssignments" = "Dagar som fetstil när uppgifter är på väg att gå ut";
"STPrefsMultipleDots" = "Flera punkter för kurser";
"STPrefsExamRedDots" = "Röda punkter för prov";

"STPrefsPhrases" = "Fraser";

/* Grades Settings */
"STPrefsTrackGrades" = "Håll koll på mina betyg";
"STPrefsSmartKeypad" = "Använd smart tangentbord";
"STPrefsOverallGPA" = "Beräkna total GPA";

"STGradeOptionsLabel" = "Grade Options";




/* 
   Sync.strings
   Student

   Created by Andriy Kachalo on 5/9/10.
   Copyright 2010 Andriy Kachalo & Michael Balashoff. All rights reserved.
 */

"Sync" = "Synkronisera";
"STSyncNow" = "Synkronisera nu";
"STForceSyncNow" = "Sync To Server";

/* Sync Option in the preferences */
"STSyncEnabled" = "Molnsynkronisering";

"STSyncEnabledDescriptionOFF" = "Aktivera for att synkronisera %@-data mellan dina iOS -enheter.";
"STSyncEnabledDescriptionON" = "Din data kommer synkroniseras var %d minuter av inaktivitet.\nFör att synkronisera manuellt, skaka din %@ när %@ är aktivt.";
"STSyncEnabledDescriptionPadON" = "Din data kommer synkroniseras var %d minuter av inaktivitet när inga dialogrutor är visade.\nFör att synkronisera manuellt, klicka på Synkronisera-knappen i verktygsfältet.";

"STSyncEnabledMacDescriptionOFF" = "Aktivera det för att synkronisera iStudiez Pro-data mellan din Mac och dina iOS-enheter.";
"STSyncEnabledMacDescriptionON" = "Din data kommer synkroniseras var %d minut av inaktivitet. För att synkronisera manuellt, klicka på knappen Synkronisera nu på huvudmenyn.";

"STCloudSyncAccountLabel" = "Molnsynkroniserings-konto:";
"STLastSyncFormat" = "Senaste synkronisering: %@";
"STLastSyncLabel" = "Senaste synkronisering";
"STSyncStatusLabel" = "Status";

"STSyncStatusActive" = "Sync is active";
"STCannotFindHostAlert" =  "Could not find server. Make sure you have latest version of the app and try again.";
"STNetworkConnectionLost" = "The connection failed because the network connection was lost.";

/* No internet connection alert */
"STNoInternetConnectionAlertTitle" = "Kan inte ansluta till server";
"STNoInternetConnectionAlertMessage" = "Kolla dina inställningar för internet och testa sedan igen.";
"STNoInternetConnectionStatus" = "Kan ej ansluta";

"STCannotConnectToServer" = "Kan inte ansluta till server";

"STInternetNotConnected" = "No Internet connection"; //"You are not connected to the Internet.";
"STCloudServerUnavailable" = "Cloud Server temporarily unavailable";

/* Sync over Wi-Fi option for future */
"STWiFiSync" = "Över Wi-Fi endast";
"STWiFiSyncDescription" = "Använd detta alternativet för att minska mobil datatrafik.";

/* ============================ Desktop version labels ============================= */
"STLoginLabel" = "Inloggning:";
"STPasswordLabel" = "Lösenord:";
"STPasswordDescription" = "Lösenord:"; //(6-24 characters)
"STRetypePassword" = "Verifiera:";

/* placeholders for Sign In dialog and Create Account dialog */
"STLoginPlaceholder" = "namn@exempel.se";
"STPasswordPlaceholder" = "lösenord";
"STConfirmPasswordPlaceholder" = "verifiera lösenord";

"STRestorePassword" = "Återställ lösenord";

/* ================================================================================= */

/* Buttons */
"STCancel" = "Avbryt";

"STLoginButton" = "Logga in";
"STLoginButtonDescription" = "Du borde skaffa ett molnsynkroniserings-konto."; //Not used now

/* "STNoAccount" = "Don't have an account?"; */
"STCreateAccount" = "Skapa molnsynkroniserings-konto"; //"Create now";
"STRegisterButton" = "Skapa";
"STRegisterLabel" = "Skapa molnsynkroniserings-konto";

"STSignInWithAnotherAccountButtonTitle" = "Växla konton";
"STSignOutButton" = "Sign Out";

/* Alerts and Error messages*/
"STSyncKeyViewTitle" = "Molnsynkronisering";

"STNotLoggedIn" = "Inte inloggad";
"STSyncValidating" = "Validerar konto...";

"STLoginDescription" = "Vänligen skriv en giltig email-adress som inloggning. När du väl registrerat kommer du få ett bekräftelse-mail med en länk for att aktivera ditt molnsynkroniserings-konto.";
"STRegistrationDescription" = "Please enter your email address and choose a password for your iStudiez Pro Cloud Sync account.";

/* Completed registration */
"STCompletedSyncRegistrationTitle" = "Kolla inkorgen i din mail";
"STCompletedSyncRegistrationAlert" = "Tack for din registering. Aktiveringsbrevet skickades till %@. Följ instruktionerna i mailet for att aktivera molnsynkronisering.";
"STCompletedRestorePassword" = "Email skickat till %@. Följ instruktionerna i mailet for att skapa ett nytt lösenord.";

/* Forgot or Change password*/
"STForgotPassword" = "Glömt lösenord";
"STForgotPasswordQuestion" = "Vill du skapa ett nytt lösenord?"; //Yes or No

/* Switch Account */
"STSwitchAccount" = "Växlar konto";
"STSwitchAccountWithChanges" = "Din nuvarande kontodata kommer nu synkroniseras med molnsynkroniserings-servern. Logga in med ett annat konto kommer att radera nuvarande data och ladder kontodata från servern till denna %@. Växla konton?"; //"Your app data now will be synced with you current account. If you switch account, the app data on this %@ will be replaced with data from the account you want to switch to. Are you sure you want to switch account?"; // "There are not synced data on this %@. You will lose these changes if you switch account now. Are you sure you want to switch?";
"STSwitchAccountDescription" = "Logga in med ett annat konto kommer radera nuvarande data och ladda kontodata från servern till denna %@. Växla konto?"; //"The app data on this %@ will be replaced with data from the account you want to switch to. Are you sure you want to switch account?";
"STSwitchButton" = "Växla";

/* Alert on first Sync attempt */
"STServerHasDataTitle" = "Molnservern innehåller redan data";
"STServerHasDataText" = "Välj data du vill använda. Denna data kommer synkroniseras med molnservern.";
"STLoadFromServerButton" = "Synkronisera från server";
"STLoadToServerButton" = "Synkronisera från denna %@"; //Sync From This iPhone/iPad/iPod

/* Titles */
"STSyncError" = "Synkroniserings-fel"; // 1004, GENERAL ERROR TITLE
"STCannotSignIn" = "Kan inte logga in"; // 1008
"STNotSignedInAlertTitle" = "Kan inte synkronisera"; // 1009, 1011
"STSyncInputError" = "Inmatningsfel"; // 1000, 1001, 1002
"STSyncAccountExists" = "Konto existerar redan"; // 1007
"STServerBusy" = "Molnsynkroniserings-servern är upptagen";

/* Buttons */
"STTurnSyncOff" = "Turn Sync Off";

/* Descriptions */
"STNotSignedInAlertText" = "Du är inte inloggad.";
"STCannotLogin" = "Kan inte logga in automatiskt. Logga in med ditt molnsynkroniserings-konto eller skapa ett konto om du inte redan har ett.";

"STDuplicateEmail" = "Detta molnsynkroniserings-kontot är redan registrerat."; // 1007
"STNotAuthorized" = "Inloggning eller lösenord är inkorrekt."; // 1008, 1010
"STPasswordsDoesntMatch" = "Lösenord matchar inte.";
"STSyncLocked" = "En av dina enheter synkroniserar nu. Vänligen försök igen om ett par minuter."; // 1011
"STBadLogin" = "Vänligen skriv en giltig email-adress."; // 1000
"STExpiredSession" = "Din session har gått ut. Vänligen logga in."; // 1009
"STLengthPasswordError" = "Lösenord måste innehålla 4-32 tecken."; // 1001, 1002
"STServerMaintenance" = "För tillfället är molnsynkroniserings-servern nere för underhåll. Vänligen försök igen senare."; //2000
"STErrorCode" = "Server gav ett felmeddelande (%d). Vänligen försök igen om ett par minuter. Om detta meddelande inte försvinner, vänligen kontakta vår support för hjälp."; //GENERAL ERROR WITH CODE
"STDDOS" = "För många försök. Vänligen testa igen senare."; // 1004
"STUnknownSyncError" = "Vänligen försök igen om ett par minuter."; //If this error persists, contact our support for assistance."; // UNKNOWN ERROR
"STMissingDataOnServer" = "Make sure you have latest version of the app and try again.";
"STAccountIsNotActive" = "You have not yet activated your Cloud Sync Account. Follow the instructions in the email to activate it.";

/* Progress Indicator */
"STSyncProgress" = "Synkroniserar...";

/* Delete All Data buttons if Sync is enabled */
"STDeleteLocalDataButtonTitle" = "Radera enhets-data";
"STDeleteAllDataButtonTitle" = "Radera enhets- och server-data";

"STDeleteAllDataInformativeText" = "Om du väljer att radera iStudiez Pro data från moln-servern så kommer den dessutom ta bort all data på dina andra enheter synkroniserade till servern. Detta kan inte ångras.";

"STClientAppVersionIsObsolete" = "Cloud Sync Server contains data from the newer version of the app. Please update iStudiez Pro on this %@.";

/* ============= Mac version texts ============= */

"STSyncDontHaveAccount" = "Har du inget konto?";
"STSyncCreateAccount" = "Skapa konto";
"STSignInToSync" = "Logga in for att synkronisera iStudiez Pro-data mellan Mac och dina iOS-enheter.";
"STRegisterToSync" = "Skapa molnsynkroniserings-konto for att synkronisera iStudiez Pro-data mellan din Mac och dina iOS-enheter.";

"STDeleteMacLocalDataButtonTitle" = "Radera från denna Mac";
"STDeleteMacAllDataButtonTitle" = "Radera från Mac och server";

"STLoginLabelMac" = "E-mail";
"STPasswordLabelMac" = "Lösenord";
"STConfirmPasswordMac" = "Bekräfta";

/* Alert about sync */
"STAlertEnableSyncTitle" = "Do you want to open Preferences to enable Cloud Sync?"; //Preferences = menu iStudiez > Preferences
"STAlertEnableSyncDescription" = "Cloud Sync option allows syncing your data between iPhone/iPod, iPad and Mac versions of iStudiez Pro.";
"STNotNow" = "Not Now";
"STOpenPreferences" = "Open Preferences";
"STOpenSyncPreferences" = "Open Sync Preferences";

"STCloudSyncDescription" = "iStudiez Pro Cloud Sync allows you sharing iStudiez Pro data on all your Mac and iOS devices automatically, without entering same data several times.";
"STSyncWelcomeAlert" = "To sync you need %@ Cloud Sync account. Sign in or create a new account to proceed.";
"STSyncFromServerDescription" = "Data on your Mac will be deleted and replaced with the data from the server.";
"STSyncFromMacDescription" = "Data on the server will be deleted and replaced with the data from your Mac.";

"STRestorePasswordTitle" = "Enter your email address to reset your password";
"STRestorePasswordText" = "You may need to check your spam folder or unblock noreply@istudentpro.com.";

"STSendEmail" = "Send Email";





/* 
   Terms.strings
   Student

   Created by Andriy Kachalo on 7/26/08.
   Copyright 2008 Andriy Kachalo. All rights reserved.
 */

"Semester" = "Termin";
"Semesters" = "Terminer";

/* Courses table group title  */
"Courses" = "Kurser";

/* New Course view title  */
"New Course" = "Ny kurs";

/* 'Current Semesters' table group title  */
"Current Semesters" = "Nuvarande terminer";

/* 'Past Semesters' table group title  */ 
"Past Semesters" = "Tidigare terminer";

/* 'Future Semesters' table group title  */
"Future Semesters" = "Kommande terminer";

/* 'Add Course' button title  */
"Add Course..." = "Lägg till kurs";

/* 'Delete Semester' red button title  */
"Delete Semester..." = "Radera termin";

/* Semester name placeholder  */
"Semester name placeholder" = "Semestertitel";

/* Semester start date caption  */
"Start date" = "Börjar"; 

/* Semester end date caption  */
"End date" = "Slutar"; 

/* Semester editing view controller title */
"Edit Semester" = "Ändra termin";

/* Delete Term alert */
"DeleteSemesterAlertTitle" = "Detta kommer radera denna terminen med alla kurser, scheman och inlämningar. Är du säker du vill radera hela terminen?";

/* Delete Term alert red Delete button title  */
"DeleteSemesterButtonTitle" = "Radera termin";

/* Default new semester name  */
"Untitled Semester" = "Namnlös termin";

/* Placeholder used to indicate there's no semesters added  */
"No Semesters" = "Inga terminer";

/* 'No Semester' placeholder explanation  */
"No Semesters Placeholder Explanation Text" = "Du kan lägga till terminer genom att klicka på \"+\" knappen i högra hörnet längst upp i programmet";

/* Empty semester help text  */
"STEmptySemesterHelpText" = "Denna termin innehåller inga kurser. Klicka på \"+\" knappen eller gå in i redigeringsläget för att lägga till kurser eller schema";

/* "No courses" string in semesters list */
"No courses" = "Inga kurser";
"No course" = "Inga kurs";

/* Single courses format  */
"%d course" = "%d kurs";

/* Plural courses format  */
"%d courses" = "%d kurser";

/* No Courses help text for Course Chooser View */
"STNoCoursesHelpText" = "Du har inte lagt till några kurser. Gå till \"Planerare\" visningen för att lägga till några terminer och kurser.";

/* Current Semester View title */
"Current" = "Nuvarande";

/* Past Semester View title */
"Past" = "Tidigare";

/* Future Semester View title */
"Future" = "Kommande";

"All Courses" = "Alla kurser";


/* =============== Mac Version texts ================= */

"STNoClassesPlaceholder" = "Du la inte till några kurser eller prov.";

"STAddSemester" = "Lägg till termin";

/* 'No Semester' placeholder explanation */
"STNoSemestersPlaceholderExplanationMac" = "Du kan lägga till terminer genom att klicka på Plus-knappen.";

/* Empty semester help text */
"STEmptySemesterHelpTextMac" = "Denna terminen innehåller inga kurser. Klicka på Plus-knappen för att lägga till kurser eller schema.";


/* 
   Today.strings
   Student

   Created by Andriy Kachalo on 7/23/08.
   Copyright 2008 Andriy Kachalo. All rights reserved.
 */

/* 'Add Assignment' button title */
"Add Assignment..." = "Lägg till uppgift";

/* New assignment view title */
"New Assignment" = "Ny läxa";

/* Assignments count single. f.e. '1 assignment' */
"%d assignment" = "%d läxa";

/* Assignments count plural. f.e. '5 assignments' */
"%d assignments" = "%d läxor";

/* Label for 'Now' badge on top of cell groups in Today view */
"STNowLabel" = "Nu:";

/* Label for 'Next' badge on top of cell groups in Today view */
"STNextLabel" = "Nästa:";

/* 'No courses' badge, shown on first application launch when there's no semesters added */
"STNoCoursesTitle" = "Inga kurser"; 

/* 'No semesters' badge explanation. */
"NoTermsExplanation" = "Klicka på \"Planerare\" knappen för att börja lägga till ditt schema."; 

/* 'Day Off' - shown when there's no scheduled events for particular day */
"Day Off" = "Ge dig själv en dag ledigt!";

/* 'Day Off' explanation */
"DayOffExplanation" = "Gå och ha lite kul!";

/* 'Vacation' - shown when there's no current term */
"Vacation" = "Ledig";//"Ferie";

/* 'Vacation' explanation */
"VacationExplanation" = "Ha en trevlig dag!";

/* 'No classes' - shown when there's no upcoming classes in schedule for today */
"No Classes for Today" = "Inga fler lektioner för idag";

/* 'No classes' - explanation */
"NoClassesExplanation" = "Är inte du försenad till en fest?";

/* 'Edit Details...' button title */
"Edit Details..." = "Ändra detaljer";

/* 'Cancel Class' button title */
"Skip..." = "Avbryt denna lektion";
"UnskipClassButtonTitle" = "Återställ denna lektion";

/* Skip Class action sheet */
"DontCancelClassButtonName" = "Avbryt inte";
"CancelClassButtonName" = "Avbryt denna lektion";

/* Class Notes */
"Notes" = "Anteckningar";

"STTimeLeft" = "%@ kvar";

/* =============== Mac Version texts ================= */

/* 'No semesters' badge explanation. - Desktop */
"NoTermsExplanationMac" = "Klicka på \"Planerare\" knappen för att lägga till kurser.";

/* Additional Alerts */
"STDeleteCourseTitleMac" = "Are you sure you want to delete course \"%@\"?";
"STDeleteCourseDescriptionMac" = "This will delete the course, its schedule and assignments. This action cannot be undone.";

"STDeleteSemesterTitleMac" = "Are you sure you want to delete semester \"%@\"?";
"STDeleteSemesterDescriptionMac" = "This will delete the semester with all courses, schedule and assignments. This action cannot be undone.";

"STDeleteClassTitleMac" = "Are you sure you want to delete this class?";
"STDeleteClassDescriptionMac" = "This action cannot be undone.";
"STDeleteClassButton" = "Delete Class";

"STDeleteExamTitleMac" = "Are you sure you want to delete \"%@\" exam?";
"STDeleteExamDescriptionMac" = "This action cannot be undone.";

/* Tooltips */
"STSemesterNameTooltip" = "Click to edit semester name";
"STSemesterTimeframesTooltip" = "Click to edit semester time frames";
"STEditDetailsTooltip" = "Double-click to edit details";
"STCourseColorTooltip" = "Click to change course color";
"STEditCourseNameTooltip" = "Click to edit course name";
"STAddNewClassTooltip" = "Click to add new class";
"STAddNewExamTooltip" = "Click to add new exam";




/* In-App Store Strings
   iStudiez Pro
   
   Created by iStudiez Team on 10/18/11.
   Copyright 2011 iStudiez Team. All rights reserved.
 */
 
 "STInstalledLabel" = "Installed";
 "STAvailableLabel" = "Available";
 "STRestorePurchasesButton" = "Restore Purchases";
 "STIn-AppStore" = "In-App Store";
 "STNoProducts" = "No products in the In-App Store";
 "STUninstallButton" = "Uninstall";
 "STDownloadingLabel" = "Downloading...";
 "STUpdateButton" = "Update";
 "STNewLabel" = "New";
 
 "STInAppAlertTitle" = "Error Downloading Content";
 "STInAppAlertText" = "Cannot download content. Please try again later.";
 "STInAppAlertTextRestore" = "Cannot download content. Do you want to restore previously purchased content?";
 "STInAppRestoreButton" = "Restore";
 
/* Working Days Strings */

"STWorkingDaysTitle" = "Arbetsdagar";
"STWorkingDaysDescription" = "Marked days of week will be considered as working days in %@.";

/* Shift Schedule Strings */

"STShiftScheduleTitle" = "Schemabyte"; //noun

"STHolidayShiftsLabel" = "Shift of holidays works for:";
"STHolidayShiftsBlockSchedule" = "Alternate Days";// "Every X Days (Working Days)"; 
"STHolidayShiftsAllSchedule" = "Whole Schedule"; // Holiday Shifts: All Schedule
"STAllScheduleLabel" = "Whole"; //All Schedule
"STBlockScheduleLabel" = "Alternate Days"; //Alternating

"STApplyButton" = "Apply";

"STShiftScheduleExtendedDescription" = "Alternate Days shift works for classes repeating every X days or every X working days.\nWhole Schedule shift pushes all your classes based on weekly timetable if duration of holiday is set to one or more full weeks.";

"STShiftScheduleAlternatedDaysDescription" = "Alternate Days shift works for classes repeating every X days or every X working days.";
"StShiftScheduleWholeScheduleDescription" = "Whole Schedule shift pushes all your classes based on weekly timetable if duration of holiday is set to one or more full weeks.";

"STShiftScheduleDescription" = "Allows you to set up rule to shift your schedule when holidays are input.";

"STRebuildScheduleDescription" = "You've just altered the schedule shift rule. Do you want iStudiez Pro to push your schedule according to your new preference?";
"STRebuildScheduleWorkingDaysDescription" = "If you confirm this option, all your classes repeating every X days or every X working days will now be rescheduled.";
"STRebuildScheduleHolidaysShiftDescription" = "If you confirm this option, all your classes schedule after holidays will now be rescheduled.";
"STRebuildScheduleButton" = "Push Schedule";

// Complex description for 2 cases on a Mac
"STHolidayShiftDescriptionSettingsBaseMac" = "The option in Preferences is set to %@";
"STHolidayShiftDescriptionSettingsWholeMac" = "Whole Schedule shift which pushes all your classes after holidays.";
"STHolidayShiftDescriptionSettingsAlternateDaysMac" = "Alternate Days shift which pushes classes that repeat every X days or every X working days, after holidays.";
"STHolidaysShiftDescriptionWarningMac" = "This setting will only work correctly when a holiday duration is set to at least one full week.";

// Complex description for 2 cases on iOS
"STHolidayShiftDescriptionSettingsBase" = "According to the app settings, %@";
"STHolidayShiftDescriptionSettingsWhole" = "your whole schedule will be pushed after holidays.";
"STHolidayShiftDescriptionSettingsAlternateDays" = "your schedule based on every X days or every X working days rotation will be pushed after holidays."; //alternate days only
"STHolidaysShiftDescriptionWarning" = "Whole Schedule shift will only work if holiday duration is set to at least one full week.";

"STPreferencesGeneral" = "Allmänt";

//Notifications Alert
"STNotificationsAlertTitle" = "These settings will be applied to:";
"STNotificationsAllAssignments" = "All Assignments";
"STNotificationsNewAssignmentsOnly" = "New Assignments Only";

 //Attachments
"STBytes" = "%d bytes";
"STKiloBytes"= "%d KB";
"STMegaBytes" = "%@ MB";
"STGigaBytes" = "%@ GB";

"STAttachment" = "Attachment";
"STAttachments" = "Attachments";

"STShowAllAttachments" = "Show All %d";
"STHideAttachments" = "Hide";

"STNoAttachmentPlaceholder" = "No Attachments";

"STQuickLookAttachment" = "Quick Look Attachment";
"STDeleteAttachment" = "Delete Attachment";
"STSaveAttachmentAs" = "Save Attachment As";

"STCannotReplaceFileAlertTitle" = "The file \"%@\" couldn't be added as attachment because another file with the same name has already been attached to this assignment";
"STCannotReplaceFileAlertText" = "To attach the file either rename it first, or delete the existing file with the same name and try again.";

"STMultipleAssignmentsSelected" = "%d Assignments Selected";

//Restrictions Alert
"STAddressBookRestrictedTitle" = "iStudiez Pro was not allowed to import data from Contacts. You can change privacy settings in System Preferences.";

//Placeholder when Instructor or Partner has no name
"STNoNamePlaceholder" = "No Name";
"STRemovePartnerButton" = "Remove Partner";
"STNoRecordInAddressBook" = "%@ can't find this record in your Address Book.";

 //Demo version
"Feature not enabled for this demo" = "Funktionen inte aktiverad för denna demo";
"This version of app has been created specifically for demonstration purposes" = "Denna version av %@ har skapats speciellt för demonstrationssyfte";
 
 